Previous VS2019 for mac version

We have recently come across a bug in mono (6.0.x-6.4.x) that breaks ntlm authentication.

I'd like to get a previous version of VS 2019 for mac that supports mono 5.x.

What is the best way to do that?

Sign In or Register to comment.